# Contract Information Repository

This repository contains all contract-related information between **Warky Devs Pty Ltd** and **Vivarox**. It includes agreements, templates, and other relevant documentation.

## Table of Contents

1. [Usage](#usage)
2. [Agreements](#Agreements)
3. [Contributing](#contributing)
4. [Additional Documentation](#additional-documentation)

## Usage

1. Clone the repository:

    ```bash
    git clone git@git.warky.dev:vivarox/contract.git
    ```

2. Navigate to the directory:

    ```bash
    cd contract
    ```

3. Access the relevant documents as needed.

## Agreements

All documents and information within this repository are under strict confidentiality as per the agreement. Unauthorized access, sharing, or distribution of these documents is strictly prohibited.

1. [Confidentiality Agreement](confidentialityagreement.md).
2. [Service Agreement](serviceagreement.md).

## Contributing

If you need to add or update contract information, please follow the guidelines in the [Contribution Guidelines](contribution_guidelines,md).


---

**Warky Devs Pty Ltd**  
3 Louw Wepener Street SE1, Vanderbijlpark, South Africa

**Vivarox**  
534 Sakabuka Street, Derdepoort, Pretoria, South Africa
